
--------- MIG_MAPPING_RULES_META ---------------------

CREATE TABLE [MIG_MAPPING_RULES_META](
	[TYPE] [varchar](40) NOT NULL,
	[TABLE] [varchar](8) NOT NULL,
	[FIELD] [varchar](4) NOT NULL, 
	[DESCRIPTIVE_NAME] [varchar](128) NOT NULL,
	[TABLE_DESCRIPTION] [varchar](128) NOT NULL, 
	[FIELD_DESCRIPTION] [varchar](128) NOT NULL,
 CONSTRAINT [PK_MIG_MAPPING_RULES_META_IDX] PRIMARY KEY CLUSTERED 
(
	[TYPE], [TABLE], [FIELD] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] 



